.alerta .alert{
  position: fixed;
  bottom: 0;
  width: 100%;
  border-radius: 0;
  margin: 0;
  padding: 25px 15px;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, .25);
  border: none;
  z-index: 9999;
  text-align: center;
}
html,body{
	font-family: 'Roboto', sans-serif;
}
h1,h2,h3{
	font-weight: 700;
}
h4,h5,h6{
	font-weight: 500;
}
p,li{
	font-weight: 300;
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 16px;
    font-weight: 300;
    line-height: 23px;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 25px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.mensaje{
	height: 300px!important;
}
.texto-underline{
    border-bottom: 1px dashed #ccc;
}
.banner{
	max-height: 300px;
}
.indicadores li{
	background-color: #d8001d;
	padding: 2px 10px 0px 10px;
	border-radius: 20px;
	color: #fff;
	font-size: 14px;
	font-weight: 500;
}
.menu .navbar-nav .nav-item.active .nav-link,
footer .nav .nav-item.active a{
	color: #d8001d;
}
.carousel{
	margin-top: 100px;
}
.carousel-item{
	height: 78vh;
	background-position: center;
	background-size: cover;
	background-color: #dcdcdc;
	background-blend-mode: multiply;
}
.carousel-caption{
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.carousel-caption h2{
	font-size: 38px;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
}
.carousel-caption p{
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
}
.carousel-indicators{
	bottom: 50px;
}
.carousel-indicators li{
	height: 20px;
	width: 20px;
	border-radius: 50%;
	margin:0 5px;
	border: 1px solid #fff;
	background-color: transparent;
	opacity: 1;
}
.carousel-indicators li.active{
	background-color: #d8001d;
	border-color: #d8001d;
}
.btn{
	border-radius: 20px;
}
.busqueda{
	border-radius: 15px;
	background-color: #fff;
	margin-top: -35px;
	position: relative;
}
.busqueda .form-control{
	border: none;
	font-weight: 300;
}
.busqueda select option{
	font-weight: 300;
	color: #495057;
}
.busqueda .btn{
	border-radius: 14px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
@media (max-width: 767px) {
	.busqueda .btn{
		border-radius: 14px;
	}
}
.menu {
    width: 100%;
}

/* Este container es la referencia para el logo */
.menu .container.position-relative {
    position: relative;
}

/* Logo flotando FUERA del container */
.logo-container {
    position: absolute;
    top: 8px;
    left: -40px;   /* esto lo saca del ancho del container */
    z-index: 2000;
}

.logo-flotante {
    width: 230px;
    height: auto;
    display: block;
}

.titulo{
	font-size: 28px;
	background-image: url(../img/bg-titulo.png);
	background-position: left;
	/*background-size: contain;*/
	background-size: 30px;
	background-repeat: no-repeat;
	padding-left: 2.8rem;
	width: fit-content;
}
.titulo-small{
	font-size: 21px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(../img/bg-titulo.png);
	background-position: left;
	/*background-size: contain;*/
	background-size: 30px;
	background-repeat: no-repeat;
	padding-left: 2.8rem;
	width: fit-content;
}
.propiedad a{
	text-decoration: none;
	color: #8c8c8c;
}
.propiedad .card{
	border-radius: 20px;
	border:none;
}
.propiedad .card-img{
	border-top-right-radius: inherit;
	border-top-left-radius: inherit;
	position: relative;
}
.propiedad .card-img .operacion{
	position: absolute; 
	bottom: 10px; 
	right: 10px;
	padding: 3px 12px;
	border-radius: 20px;
	font-weight: 400;
	letter-spacing: .5px;
	font-size: 14px;
}
.propiedad .card-img img{
	border-top-right-radius: inherit;
	border-top-left-radius: inherit;
	width: 100%;
	height: 300px;
	object-fit: cover;
}
.propiedad .card-body p{
	font-size: 14px;
}
.propiedad .card-body .direccion{
	font-size: 13px;
}
.propiedad .card-footer{
	border:none;
	background-color: transparent;
}
.noticias .media img{
	width: 200px;
	height: 170px;
	object-fit: cover;
}
@media (max-width: 575px) {
	.noticias .media img{
		width: 150px;
		height: 150px;
	}
	.logo{
		max-width: 200px;
	}
}
.noticias .media .fecha{
	font-size: 14px;
}
.fondo-inicio{
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-color: #a0a0a0;
	background-blend-mode: multiply;
	color: #fff;
}
.linea-roja{
	width: 30px;
	height: 2px;
	background-color: #d8001d;
}
footer li, footer p{
	font-size: 14px;
	color: #6b6b6b;
}
footer .rrss li{
	font-size: 18px;
}
footer .nav .nav-item a{
	color: #6b6b6b;
}
footer .info p{
	font-size: 13px;
}
.valor-proyecto{
	border-left: 1px solid #dee2e6;
}
@media (max-width: 991px) {
	.valor-proyecto{
		border-left: none;
	}
}
.page-item.active .page-link {
    background-color: #dc3545;
    border-color: #dc3545;
}
.page-link{
	color: #6b6b6b;
}